Gimp compatible with Lion?

Erik
2011-08-01
2013-05-15
  • Erik
    Erik
    2011-08-01

    Can anyone update me if Gimp is compatible with Lion?

     
  • Alex Sarmiento
    Alex Sarmiento
    2011-08-01

    the crappy X11 version? maybe
    You should ask for a REAL compatible version for Gimp in MacOS using Aqua.

     

  • Anonymous
    2011-09-16

    I just downloaded and ran it in 10.6.7

    The notes included in the package even say you need 10.6.4 and up to run this latest version